﻿html, body, form
{
	background-image:url(/img/amt_body_bg.jpg);
	background-repeat:repeat-x;
}
#page
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:990px;
	margin: 0px auto -50px;
}
#header
{
	height:50px;
	margin:0px;
	background-image:url(/img/amt_hdr_bg.jpg);
	background-color:#2C6284;
	
}
#header_inner
{
	height:48px;
	margin: 0px auto;
	width:970px;
	background-repeat: no-repeat;
}
#outer
{
	width:990px;
	margin: 0px auto;
	background-color:#ffffff;
	min-height:300px;
	height:100%;
	overflow:visible;
}
#top
{
	width:970px;
	margin: 0px auto;
	background-color:#ffffff;
}
#main
{
	width:970px;
	margin: 0px auto;
	background-color:#ffffff;
}
#right
{
	float:left;
	width:100%;
	background-color:#ffffff;
}
#content
{
	margin: 0px 0px 0px 200px;
	background-color:#ffffff;
	height:100%;
}
#left
{
	float:left;
	width:200px;
	margin-left: -970px;
	background-color:#ffffff;
	height:100px;
}
#footer, #push
{
	clear:left;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:11px;
	text-align: right;
}
#footer
{
	background-color: #ffffff;
	color: #efefef;
}
#footer_inner
{
	height:48px;
	margin: 0px auto;
	width:970px;
	line-height:20px;
	padding-top:5px;
}